/*Footer Style 1*/

body footer.style-1 a {
    color: #8a8a8a;
}

footer.style-1 {
    background-color: #2a2a2a;
    color: #8a8a8a;
}

body footer.style-1 a:hover {
    color: var(--primary-color-3);
}

footer ul {
    list-style: none;
    margin: 0;
}

.footer {
    padding: 90px 0;
}

.socials li {
    display: inline-block;
    vertical-align: middle;
    margin-right: 20px;
}

.socials li a {
    font-size: 17px;
}

.socials {
    margin-top: 25px;
}

.footer .widget-text img {
    margin-bottom: 30px;
}

.footer .widget-title {
    position: relative;
    padding-bottom: 12px;
    font-size: 20px;
    line-height: 1.6em;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 17px;
    color: #fff;
}

.footer .widget-title:after {
    width: 40px;
    height: 1px;
    content: "";
    display: inline-block;
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: var(--primary-color-3);

}

.style-1 .footer ul.menu {
    float: left;
    width: 40%;
}

.style-1 .footer ul.menu.menu-col2 {
    width: 60%;
}

.footer ul.menu li {
    padding: 8px 0;
    -webkit-transition: all .5s cubic-bezier(.215,.61,.355,1);
    -khtml-transition: all .5s cubic-bezier(.215,.61,.355,1);
    -moz-transition: all .5s cubic-bezier(.215,.61,.355,1);
    -ms-transition: all .5s cubic-bezier(.215,.61,.355,1);
    -o-transition: all .5s cubic-bezier(.215,.61,.355,1);
    transition: all .5s cubic-bezier(.215,.61,.355,1);
}

.footer ul.menu li:hover {
    -webkit-transform: translate(10px,0);
    -moz-transform: translate(10px,0);
    -ms-transform: translate(10px,0);
    -o-transform: translate(10px,0);
}

.footer ul.menu li a i {
    margin-right: 10px;
    vertical-align: middle;
}

.footer .widget-info {
    padding-top: 8px;
}

.widget-info li {
    margin-bottom: 13px;
    line-height: 24px;
}

.widget-info li .fa {
    width: 25px;
    height: 30px;
    margin-right: 10px;
    float: left;
    padding-top: 3px;
}

/*Footer style bg image*/

footer.style-bg-image {
	 position: relative;
    color: #fff;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-attachment: inherit;
    background-image: url('../images/bn4.jpg');
}
footer.style-bg-image:before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
}


footer.style-bg-image a {
    color: #fff;
}

footer.style-bg-image .footer .widget-title:after {
    background-color:#E91E20;
}

footer.style-bg-image .col66 ul.menu {
    float: left;
    width: 50%;
}

p.about {
    margin-top: 25px;
    padding-right: 20px;
    margin-bottom: 30px;
}

a.footer-link {
    height: 39px;
    display: inline-block;
    line-height: 39px;
    padding: 0 30px;
    font-weight: normal;
    text-transform: uppercase;
    border-radius: 20px;
    color:#E91E20 !important;
    border: 1px solid#E91E20;
}

a.footer-link:hover {
    background:#E91E20;
    color: #fff !important;
}

/*Footer style 2*/
footer.style-2 {
    background-color: #222626;
    color: #8a8a8a;
}

footer.style-2 a {
    color: #8a8a8a;
}

footer.style-2 a:hover {
    color: #E91E20;
}

footer.style-2 .widget-title {
    font-size: 22px;
}

footer.style-2 .widget-title:after {
    display: none;
}

.socials.circle li {
    margin-right: 10px;
}

.socials.circle li a {
    font-size: 14px;
    width: 25px;
    height: 25px;
    border: 1px solid #8a8a8a;
    line-height: 24px;
    border-radius: 50%;
    text-align: center;
    display: inline-block;
}


.socials.circle li a:hover {
    border-color: #E91E20 ;
}

footer.style-2 .col66 .widget-menu {
    float: left;
    width: 50%;
}

footer.style-2 .widget-text {
    margin-top: -26px;
}

.form-newsletter input {
    color: #8a8a8a;
    display: inline-block;
    vertical-align: middle;
    font-size: 16px;
    border: 1px solid #8a8a8a;
    background: 0 0;
    height: 40px;
    padding-left: 15px;
    padding-right: 15px;
    line-height: 38px;
    width: 68%;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    float: left;
}

.form-newsletter input:focus {
    border: 1px solid #E91E20;
}

.form-newsletter button {
    display: inline-block;
    vertical-align: middle;
    cursor: pointer;
    height: 40px;
    font-size: 16px;
    text-transform: uppercase;
    padding-left: 35px;
    padding-right: 35px;
    color: #fff;
    border: none;
    line-height: 40px;
    margin-left: 8px;
    outline: 0;
    background: #8a8a8a;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    -webkit-transition: all .5s;
    -khtml-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

.form-newsletter button:hover {
    background:  #E91E20;
}

/* Copyright */
#menu-footer-menu{
	 padding: 10px 0 0;
}
.copyright {
    border-top: 1px solid #404040;
    padding: 10px 0;
    font-size: 18px;
    color: #8a8a8a;
}

.style-1 .copyright-text {
    text-align: center;
}

.copyright-text a {
    color: var(--primary-color-3) !important;
}

.copyright-text a:hover {
    text-decoration: underline;
}

footer.style-bg-image .copyright-text a {
    color:#E91E20 !important;
}

.copyright-menu li {
    display: inline-block;
    vertical-align: middle;
    padding-left: 20px;
}

footer.style-bg-image .copyright {
    border: none;
    padding: 0;
    font-size: 15px;
    color: #fff;
}

.copyright-menu {
    text-align: right;
}

.copyright-content {
    padding: 30px 0;
    border-top: 1px solid rgba(255, 255, 255, 0.15);
}

footer.style-2 .copyright-text a {
    color:  #E91E20 !important;
}

footer.style-2 .copyright {
    font-size: 15px;
}

footer.style-2 .widget-menu .widget-title {
    margin-bottom: 0;
}

.pright-103 {
    padding-right: 25%;
}

/*Back to top*/

#back-to-top {
    width: 45px;
    height: 45px;
    position: fixed;
    bottom: 15px;
    right: 15px;
    cursor: pointer;
    font-size: 26px;
    -webkit-transition: all .3s;
    -khtml-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    text-align: center;
    line-height: 45px;
    -webkit-transform: translateY(100px);
    -moz-transform: translateY(100px);
    -ms-transform: translateY(100px);
    -o-transform: translateY(100px);
    z-index: 999;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background-color: var(--primary-color-3);
    color: #fff;
}

.site-footer.style-2 .socials.circle li a:hover {
    color: #E91E20;
}

#back-to-top:hover {
    background-color: #c48d00;
}

#back-to-top.scrolldown {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
}

body.demo-2 #back-to-top {
    background-color:#E91E20;
}

body.demo-2 #back-to-top:hover {
    background-color: #E91E20;
}

body.demo-1 #back-to-top {
    background-color:  #E91E20;
}

body.demo-1 #back-to-top:hover {
    background-color:  #de0f11;
}

.sk-folding-cube {
    margin: 40px auto;
    width: 40px;
    height: 40px;
    position: relative;
    transform: rotateZ(45deg);
}
.sk-folding-cube .sk-cube {
    float: left;
    width: 50%;
    height: 50%;
    position: relative;
    transform: scale(1.1);
}
.sk-folding-cube .sk-cube:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #E91E20;
    animation: sk-foldCubeAngle 2.4s infinite linear both;
    transform-origin: 100% 100%;
}
.sk-folding-cube .sk-cube2 {
    transform: scale(1.1) rotateZ(90deg);
}
.sk-folding-cube .sk-cube3 {
    transform: scale(1.1) rotateZ(180deg);
}
.sk-folding-cube .sk-cube4 {
    transform: scale(1.1) rotateZ(270deg);
}
.sk-folding-cube .sk-cube2:before {
    animation-delay: 0.3s;
}
.sk-folding-cube .sk-cube3:before {
    animation-delay: 0.6s;
}
.sk-folding-cube .sk-cube4:before {
    animation-delay: 0.9s;
}

@keyframes sk-foldCubeAngle {
    0%, 10% {
        transform: perspective(140px) rotateX(-180deg);
        opacity: 0;
    }
    25%, 75% {
        transform: perspective(140px) rotateX(0deg);
        opacity: 1;
    }
    90%, 100% {
        transform: perspective(140px) rotateY(180deg);
        opacity: 0;
    }
}

#preloading {
    background-color: #FFF;
    position: fixed;
    z-index: 999999999;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    align-items: center;
    justify-content: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
}

body.demo-2 .sk-folding-cube .sk-cube:before {
    background:#E91E20 !important;
}
body.demo-3 .sk-folding-cube .sk-cube:before {
    background: var(--primary-color-3) !important;
}